name: QZKago Requiem
difficulty: 13.3
level: HD Lv.13
charter: Rikko EXPERT Life:999
composer: t+pazolite
illustrator: SEGA (祈莲 modified)
chart: QZKagoRequiem.tpazolite.0.json
music: QZKagoRequiem.tpazolite.0.mp3
illustration: QZKagoRequiem.tpazolite.0.jpg
previewStart: 0.20000000298023224
previewEnd: 28.200000762939453
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
